html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #1A1A1A url(images/main-wrapper.png) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
	color: #4F4F4F;
}


h1, h2, h3 {
	margin: 0;
	padding: 0;
}

h1{
	font-weight: 300;
	letter-spacing: -1px;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 140%;
}

strong {
}

a {
	color: #17689D;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 40px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.container {
	width: 1200px;
	margin: 0px auto;
}

/* List style 4 */

	ul.style1 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style1 li {
	padding: 0.7em 0em 0em 1em;
	border-top: 1px solid #CFCFCF;
	}
	
	ul.style1 a {
		text-decoration: none;
		color: #7C7C7C;
	}
	
	ul.style1 a:hover {
		text-decoration: underline;
	}
	
	ul.style1 h3
	{
	font-size: 1em;
	font-weight: 300;
	color: #4F4F4F;
	}
	
	
	ul.style1 .first {
		padding-top: 0;
		border-top: none;
	}

/* List Style 2 */

	ul.style2 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style2 li {
		padding: 1.00em 0em 2.75em 0em;
		border-top: 1px solid #E2E2E2;
	}
	
	ul.style2 a {
		text-decoration: none;
		color: #4e4e4e;
	}
	
	ul.style2 a:hover {
		text-decoration: underline;
	}
	
	
	ul.style2 img {
		float: left;
		margin-right: 1.5em;
		border-radius: 5px;
	}
	
	ul.style2 .first {
		padding-top: 0;
		border-top: none;
	}
	
/* List style 3 */

	ul.style3 {
		margin: 0em;
		padding: 0em 0em 0em 0em;
		list-style: none;
	}
	
	
	ul.style3 li {
		padding: 1.75em 0em 1.50em 0em;
		border-top: 1px solid #474747;
	}
	
	ul.style3 .heading-title {
		font-size: 1.10em;
		font-weight: 400;
		color: #EBEBEB;
	}
	
	ul.style3 .date {
		display: inline-block;
		margin: 0em 1em 1em 0em;
		text-transform: uppercase;
		font-size: .80em;
		background: #17689D;
		border-radius: 5px;
		border: 1px solid #3B98D4;
		box-shadow: 0px 1px 5px rgba(0,0,0,.4);
		color: #FFFFFF;
	}
	
	ul.style3 .date a
	{
		display: inline-block;
		padding: .5em 1em;
		letter-spacing: 1px;
		border-radius: 5px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.10em;
		font-weight: 400;
		color: #FFFFFF;
		box-shadow: inset 1px 1px 1px #064670;
	}

	ul.style3 a 
	{
		text-decoration: none;
		color: #919191;
	}
	
	ul.style3 a:hover 
	{
		text-decoration: underline;
	}
	
	ul.style3 .first {
		border-top: none;
	}

/* List style 4 */

	ul.style4 {
		overflow: hidden;
		margin: 0em;
		padding: 0em;
		list-style: none;
	}
	
	ul.style4 li {
		padding: 1.50em 0em 1.50em 0em;
		border-top: 1px solid #474747;
	}
	
	ul.style4 a {
		text-decoration: none;
		color: #919191;
	}
	
	ul.style4 a:hover {
		text-decoration: underline;
	}
	
	ul.style4 h3
	{
		padding: 0 0 0.75em 0;
		font-size: 1.10em;
		font-weight: 400;
		color: #EBEBEB;
	}
	
	
	ul.style4 .first {
		padding-top: 0;
		border-top: none;
	}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	background: url(images/page-wrapper.png) repeat;
}

.container {
	width: 1050px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	height: 90px;
}

/** LOGO */

#logo {
	float: left;
	width: 350px;
	margin-top: 10px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#logo h1 a {
	display: block;
	padding: 45px 0px 0px 0px;
	letter-spacing: -2px;
	font-weight: 400;
	font-size: 40px;
	color: #0C0C0C;
}

#logo p {
	margin-top: -5px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 12px;
	color: #7C7C7C;
}

#logo a {
	text-decoration: none;
	color: #7C7C7C;
}

/** MENU */

#menu {
	float: right;
	width: 680px;
	margin-top: -30px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 60px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #0C0C0C
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active a {
	background: #17689D;
	border-radius: 5px;
	border: 1px solid #3B98D4;
	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
}

#menu .active a {
	display: inline-block;
	padding: .5em 1em;
	letter-spacing: 1px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	color: #FFFFFF;
	box-shadow: inset 1px 1px 1px #064670;
}

/** BANNER */

#banner {
	height: 400px;
	margin: 1em auto;
	background: #17689D;
	border: 1px solid #CCC;
}


/** PAGE */

#page {
	overflow: hidden;
	padding: 1em 0em 3em 0em;
}

/** CONTENT */

#content {
	float: left;
	width: 800px;
	padding: 0px 10px 0px 0px;
}

#content h2 {
	padding: 0px 0px 5px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 40px;
	font-weight: 400;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 25px;
}

#content h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#content2 {
	float: left;
	width: 1050px;
	padding: 0px 10px 0px 0px;
}

#content2 h2 {
	padding: 0px 0px 5px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 40px;
	font-weight: 400;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 25px;
}

#content2 h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 200px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background-color: #E4E4E4;
}

#sidebar h2 {
	padding: 2px 5px 3px 10px;
	letter-spacing: -1px;
	font-size: 29px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #17689D;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#servicio {
	float: left;
	width: 230px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background-color: #E4E4E4;
	margin-right: 10px;
	margin-bottom: 15px;
	min-height: 310px;
}

#servicio h1 {
	padding: 2px 5px 3px 10px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #FF3300;
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#servicio h2 {
	padding: 2px 5px 3px 10px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #17689D;
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#servicio h3 {
	margin-top: -2px;
	font-size: 15px;
}

/* Footer */

#footer {
	overflow: hidden;
}

#footer p {
	padding: 4em 0em;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,.50);
	color: #919191;
}

#footer a {
	color: #919191;
}


#footer-content {
	overflow: hidden;
	padding: 2em 0em 1em 0em;
	text-shadow: 1px 1px 1px rgba(0,0,0,.50);
	color: #919191;
}

#footer-content h2 {
	text-shadow: 1px 1px 1px rgba(0,0,0,.50);
	font-weight: 300;
	color: #FFFFFF;
	line-height: 155%;
}

#footer-content #fbox1 {
	float: left;
	width: 340px;
	margin-right: 24px;
}

#footer-content #fbox2 {
	float: left;
	width: 330px;
}

#footer-content #fbox3 {
	float: right;
	width: 330px;
}

#slider
{
	width: 1050px;
	margin-top: -10px;
}

#slider .button
{
	display: inline-block;
	background: rgba(255,255,255,0.2);
	color: #ffffff;
	text-decoration: none;
	outline: 0;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #003A6C;
	z-index: 5;
}

#slider .button:hover
{
}

#slider .viewer
{
	width: 1050px;
	height: 400px;
	margin: 10px auto;
	overflow: hidden;
}

#slider .viewer .reel
{
	display: none;
	height: 400px;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 1050px;
	height: 400px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 130px;
	left: 0;
	width: 1200px;
	height: 80px;
	line-height: 80px;
	background: #111111;
	text-align: center;
	opacity: 0.85;
	font-weight: normal;
	color: #ffffff;
	font-size: 2.25em;
}

#slider .viewer .reel p
{
	position: absolute;
	top: 210px;
	left: 0;
	width: 1200px;
	height: 40px;
	line-height: 40px;
	background: #0074C6;
	text-align: center;
	opacity: 0.85;
	font-weight: normal;
	color: #ffffff;
	font-size: 1.1em;
}

#slider .icon
{
	font-size: 4em;
	color: #FFF;
}

#slider .previous-button
{
	position: absolute;
	top: 150px;
	left: 0;
}

#slider .next-button
{
	position: absolute;
	top: 150px;
	right: 0;
}

#slider .indicator
{
	margin: 30px auto 0 auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: #c8c8c8;
	margin: 0 2px 0 2px;
	border-radius: 8px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #909090;
}

#slider .indicator ul li.active
{
	background: #505050;
	border-top: solid 1px #505050;
}
#contacto_iz{
	float: left;
	width: 315px;
	height: 390px;
	padding: 0px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1pt solid #666;
}

#contacto_iz input{
	width: 300px;
	height: 20px;
	padding: 3px;
	background-color: #FFF;
	border: 1pt solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

#contacto_iz .button{
	width: 250px;
	height: 35px;
	padding: 5px;
	background-color: #17689D;
	color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

#contacto_iz textarea{
	width: 300px;
	height: 70px;
	padding: 3px;
	background-color: #FFF;
	border: 1pt solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
#planta{
	width: 100%;
	padding: 10px ppx;
	margin-bottom: 15px;
}
#desc{
	width: 600px;
	padding: 5px;
	float: left;
	font-size: 13px;
	min-height: 250px;
}

#desc h2 {
	padding: 2px 5px 3px 10px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #17689D;
	margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#mapa{
	width: 400px;
	height: 250px;
	border: 1pt solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: right;
}

.whatsapp{
	position: fixed;
	padding: 10px;
	bottom: 15px;
	right: 25px;
	width: 100px;
	z-index: 999999;
}

.whatsapp img{
	width: 100px;
	height: auto;
}
